Subject: [Netconf] Please follow NMDA Discussion in NETMOD Sessions

From: "Mehmet Ersue" <[email-masked]>
Date: Sun, 16 Jul 2017 13:42:43 +0200

Dear NETCONF WG,

please be aware of discussion happening in NETMOD WG on NMDA (Network
Management Datastore Architecture). NETCONF WG is relying on the new
datastore architecture and 3 new NETCONF drafts are using it.

We expect that NETCONF people in IETF #99 attend the NETMOD WG sessions but
particularly:

MONDAY, July 17, 2017  -  1550-1720  Afternoon Session II  -  Congress Hall
I  

As such NMDA drafts will be presented in NETCONF session only as a summary.

Mehmet & Mahesh